*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    background-color: black;
    color: #fff;
    font-family: cursive;
}

.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.display{
    border: 1px solid #fff;
    border-radius: 10px;
    width: 300px;
    height: 100px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-size: 25px;
    margin-top: 10px;
}

.hour, .minute, .seconds{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.label{
    font-size: 15px;
}

.buttons{
    margin-top: 10px;
    display: flex;
    justify-content: space-evenly;
}

.start-button, .reset-button{
    border: none;
    font-family: cursive;
    width: 145px;
    height: 30px;
    border-radius: 10px;
    font-size: 15px;
    cursor: pointer;
}

.start-button{
    margin-right: 5px;
}

.reset-button{
    margin-left: 5px;
}